<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport">
    <title>Title</title>

    <link rel="stylesheet" href="style.css">

</head>
<body>


<script src="script.js"></script>

</body>
</html>